Ask Your Question

Revision history [back]

Diamondback is not supported on Ubuntu 12.04 . If you want to install erractic_robot on 12.04 under Fuerte, try for a package like ros-fuerte-erratic-robot. If that deb doesn't exist, you can try installing from source if that package, but the package may or may not be supported on 12.04 & ROS Fuerte.

Diamondback is not supported on Ubuntu 12.04 . If you want to install erractic_robot on 12.04 under Fuerte, try for a package like ros-fuerte-erratic-robot. If that deb doesn't exist, you can try installing from source if that package, but the package may or may not be supported on 12.04 & ROS Fuerte.

UPDATE: erratic_robot is available for 12.04 and ROS Fuerte.

Diamondback is not supported on Ubuntu 12.04 . If you want to install erractic_robot on 12.04 under Fuerte, try for a package like ros-fuerte-erratic-robot. If that deb doesn't exist, you can try installing from source if that package, but the package may or may not be supported on 12.04 & ROS Fuerte.

UPDATE: erratic_robot is available for 12.04 and ROS Fuerte.Fuerte and is available in the package repositories.